<?php

namespace ContestBundle\Repository;


use ContestBundle\Entity\EggWord;
use Schema\SchemaEntityRepository;
use Doctrine\Common\Persistence\ManagerRegistry;


/**
 * EggWordRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class EggWordRepository extends SchemaEntityRepository {


    /**
     * EggWordRepository constructor.
     * @param ManagerRegistry $registry
     */
    public function __construct(ManagerRegistry $registry) {
        parent::__construct($registry, EggWord::class);
    }

}
